TFTP file name.
Sources for this description
SysKonnect UPPS and SnapSwitch MIB copies (IPNetwork Monitor archive)
OID reference
1.3.6.1.4.1.179.2.2.1.3
TFTP file name.
Identification
{1 3 6 1 4 1 179 2 2 1 3}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.179.2.2.1.3.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
sk602xSysTftpFilename OBJECT-TYPE
SYNTAX DisplayString (SIZE (0..255))
ACCESS read-write
STATUS mandatory
DESCRIPTION
"TFTP file name."
::= { sk602xSystemConfig 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
TFTP file name.
SysKonnect UPPS and SnapSwitch MIB copies (IPNetwork Monitor archive)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: sk602xSysTftpFilename
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sk602xSysTftpFilename",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"255",
")",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"TFTP file name.\"",
"::=",
"{",
"sk602xSystemConfig",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
255
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"TFTP file name."
],
null,
null,
null,
null
]
}Module: SNAP-SWITCH-MIB
See published definition above
{'RFC-1215': ['TRAP-TYPE'], 'RFC-1493': ['MacAddress', 'BridgeId', 'Timeout'], 'RFC-1512': ['fddimibPORTSMTIndex', 'fddimibPORTIndex', 'fddimibPORTMyType', 'fddimibPORTConnectState'], 'RFC1155-SMI': ['enterprises', 'OBJECT-TYPE', 'Counter', 'Gauge', 'TimeTicks', 'DisplayString', 'NetworkAddress']}Source data warning: This is a third-party archive copy attributed to SysKonnect; the original manufacturer distribution has not been independently confirmed. The MIB header is dated August, 1996; applicability to newer devices is unconfirmed.
· Download SysKonnect SNAP-SWITCH-MIB.mib — IPNetwork Monitor archive copyRegistration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.179.2.2.1.1 | stTable, sk602xSysSerialno | 1 | 17 | |
| 1.3.6.1.4.1.179.2.2.1.2 | sk602xSysTftpIPAddress | 0 | 0 | |
| 1.3.6.1.4.1.179.2.2.1.4 | sk602xSysPowerupCount | 0 | 0 | |
| 1.3.6.1.4.1.179.2.2.1.5 | sk602xSysBrcastCutoffRate | 0 | 0 | |
| 1.3.6.1.4.1.179.2.2.1.6 | sk602xSysGatewayIPAddress | 0 | 0 |